body {color:#555555; font-family: 'Montserrat' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: 2px solid #000000 !important; border-radius: 5px !important;}
p{font-family: 'Montserrat' !important; font-size: 16px !important; color:#555555 !important;}
a{text-decoration: none !important; font-size: 16px !important;}
a:hover{text-decoration: none !important;}

/*Logo*/
@media only screen and (min-width: 1400px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){nav.navbar.navbar-expand-lg.navbar-light {max-width: 100% !important;}}

@media only screen and (min-width: 1400px){.Customborder-top .row {max-width: 1320px !important;}}
@media only screen and (min-width: 1200px)and (max-width:1399px){.Customborder-top .row {max-width: 1140px !important;}}
@media only screen and (min-width: 992px) and (max-width:1199px){.Customborder-top .row {max-width: 960px !important;}}
@media only screen and (min-width: 768px) and (max-width:991px){.Customborder-top .row {max-width: 100% !important;}}
@media only screen and (min-width: 576px) and (max-width:767px){.Customborder-top .row {max-width: 100% !important;}}
.Customborder-top .row {margin-left: auto !important;margin-right: auto !important; margin-bottom: 15px !important; margin-top: 15px !important;}
@media only screen and (max-width: 991px){nav.navbar.navbar-expand-lg.navbar-light{background-color: #ffffff !important; padding-left: 0 !important; padding-right: 0 !important;}}
@media only screen and (max-width: 991px){.navbar-nav .dropdown-menu{margin-right: 30px !important;}}
@media only screen and (max-width: 991px){.Customborder-top .row + div{background-color: #ffffff !important;}}

@media only screen and (min-width: 992px){.wdg-free-text-desc{padding-left: unset !important;}}
@media only screen and (min-width: 992px){.wdg-free-text-desc .container{padding-left: 0 !important;}}
@media only screen and (min-width: 992px){.map-widget .container{padding-left: 0 !important;}}

/*Header Navigation*/
.navbar{padding:20px !important;}
@media only screen and (min-width: 480px){.navbar{padding:0 20px !important;}}
ul.navbar-nav.m-auto{margin-right: 0 !important; display: flex !important; justify-content: space-evenly !important;}
.navbar-expand-lg {	max-width: unset !important;margin-left: auto !important;margin-right: auto !important;}

.navbar a.nav-link {font-family: 'Noticia Text' !important; text-transform: uppercase !important; color: #ffffff !important; font-size: 14px !important; padding: 10px;font-weight: 700 !important; text-decoration:none !important;}
.navbar a.nav-link:hover{color:#bbbbbb !important; text-decoration:none !important;}

.dropdown-item:hover, .dropdown-item:active {background-color: #efefef !important;}

@media only screen and (max-width:1013px){.nav-item {padding: 0 !important;}}

a.dropdown-item{font-family: 'Montserrat' !important; color: #333333 !important; font-size: 14px !important;font-weight: 400 !important; text-transform: uppercase !important;}
a.dropdown-item:hover{color:#16181b !important; font-weight: 700 !important;}

.dropdown-menu li{border-bottom: 1px #f2f1f1 solid !important;}
.dropdown-item {padding: .25rem 1.5rem !important}
.dropdown-menu{padding: 0 !important;}


.navbar-light .navbar-toggler-icon {filter: brightness(0) invert(1) !important;}
button.btn.btn-primary-customstyle.navbar-toggler {text-transform: uppercase !important; color: #FFFFFF !important; background-color: #98002e !important; font-family: 'Montserrat' !important;}
@media only screen and (max-width:991px){.nav-item.dropdown .nav-link{padding-left: 10px !important;}}

@media only screen and (min-width:992px){.navbar.navbar-expand-lg{background-color: #262223 !important;}}
.stack-menu.navigation-links{width: 100% !important;}
.navbar-collapse.stack-navbar-collapse{background-color: #262223 !important;}
.nav-item{border-bottom: none !important;}
.dropdown-toggle::after{margin-right: 10px !important;}


/*Home Page Banner*/
.carousel-caption{bottom:unset !important; text-shadow: 4px 4px 4px #000000 !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}

.carousel-control-next{opacity: 0.7 !important;}
.carousel-control-next:hover{opacity: 0.9 !important;}

.carousel-control-prev{opacity: 0.7 !important;}
.carousel-control-prev:hover{opacity: 0.9 !important;}

.carousel-control-next-icon{display: unset !important; filter: brightness(2) !important; background-size: 90px 90px !important; width: 50px !important; height: 25px !important;}
.carousel-control-prev-icon{display: unset !important; filter: brightness(2) !important; background-size: 90px 90px !important; width: 50px !important; height: 25px !important;}


.widget-carousel .carousel-caption{
    display: flex !important;
	align-items: center !important;
    justify-content: center !important;
    padding: 10px 10px !important;
}

h1{font-family: 'Noticia Text' !important; font-size:45px !important; color:#ffffff !important; font-weight: bold !important;}
@media only screen and (max-width:981px){h1{font-size:38px !important;}}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:21px !important;}}

.carousel-item>img, .rolloveranimation>img {
    max-width: 100% !important;   
    vertical-align: top !important;
    width: 100% !important;
    object-fit: cover !important;
    overflow-clip-margin: content-box !important;
    overflow: clip !important; 
    z-index: 0 !important;
}

.carousel-dark .carousel-indicators [data-bs-target] {
    background-color: #ffffff !important;
}


/*Banner*/
.carousel-item.small >img{height: 160px !important;}
.banner-heading h1{
	font-family: 'Noticia Text' !important;
	color: #ffffff !important;
	font-size: 40px !important;
	font-weight: bold !important;
}
@media only screen and (max-width:981px){.banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.banner-heading h1{font-size:24px !important;}}

.banner-section img{
	object-position: bottom center;
	object-fit: cover !important;
	min-height: 160px !important;
	height:100%;
}

.banner-section{
	height: 160px !important;
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

/*Home Page*/

.fr-view h2{font-family: 'Noticia Text' !important; font-size: 32px !important; font-weight: 400 !important;}
@media only screen and (max-width:767px){.fr-view h2{font-size: 24px !important;}}
@media only screen and (max-width:480px){.fr-view h2{font-size: 19px !important;}}

.fr-view h3{font-family: 'Noticia Text' !important; font-size: 20.8px !important; font-weight: 400 !important;}
@media only screen and (max-width:767px){.fr-view h3{font-size: 15.6px !important;}}
@media only screen and (max-width:767px){.fr-view h3{font-size: 12.48px !important;}}

.wd-threecolumn-info-block h3 a{font-family: 'Montserrat' !important; text-transform: uppercase !important; font-size: 16px !important; font-weight: 400 !important; color: #ffffff !important;}
.wd-threecolumn-info-block h3 a:hover{font-weight: 700 !important; color: #bbbbbb !important;}

.wd-threecolumn-info-block a{font-family: 'Montserrat' !important; text-transform: uppercase !important;font-weight: bold !important; color: #ffffff !important; font-size: 13px !important;}
.wd-threecolumn-info-block a:hover{color: #bbbbbb !important;}

.wd-threecolumn-info-block p{font-family: 'Montserrat' !important; color: #ffffff !important; font-size: 16px !important;}

.image-link-widget .link-text a{font-family: 'Montserrat' !important; text-transform: uppercase !important; font-size: 16px !important; color: #98002e !important; font-weight: 400 !important;}
.image-link-widget .link-text a:hover{color: #666666 !important;}

.productTestimonialWidget .row.testimonial-twocol-rowResources{height: 300px !important;}
@media only screen and (max-width:991px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{display: none !important;}}
.row.testimonial-twocol-rowResources{width:862.53px !important;}
@media only screen and (max-width:1399px){.row.testimonial-twocol-rowResources{width:760px !important;}}
@media only screen and (max-width:1199px){.row.testimonial-twocol-rowResources{width:639.98px !important;}}
@media only screen and (max-width:991px){.row.testimonial-twocol-rowResources{width:unset !important;}}
.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-repeat: no-repeat !important; background-position: center !important;}
@media only screen and (min-width:1400px){.productTestimonialWidget .col-xs-12.col-sm-6.col-md-4.TwoColumn-colone{background-size: contain !important;}}
 
.productTestimonialWidget .two-colone-desc{width: 100% !important; height: 100% !important;}
.productTestimonialWidget .two-colone-desc img{height: 300px !important; display:block !important; object-fit: cover !important;}
.productTestimonialWidget .TwoColumn-colone{padding: 0 !important;}

@media only screen and (max-width:991px){.productTestimonialWidget .TwoColumn-coltwo{width: 100% !important;}}
.testimonial-twocol-rowResources .two-coltwo-desc{padding-top: 40px !important;}

.productTestimonialWidget .TwoColumn-coltwo h2{font-family: 'Montserrat' !important; color: #262223 !important; font-size: 24px !important; font-weight: bold !important; text-transform: uppercase !important;}

.productTestimonialWidget .TwoColumn-coltwo h3{font-family: 'Noticia Text' !important; color: #555555 !important; font-size: 20px !important; font-weight: bold !important;}
.productTestimonialWidget .TwoColumn-coltwo h4{font-family: 'Noticia Text' !important; color: #555555 !important; font-size: 20px !important; font-weight: bold !important;}
.productTestimonialWidget .TwoColumn-coltwo p a{font-family: 'Montserrat' !important; color:  #262223 !important; font-size: 13px !important;}
.productTestimonialWidget .TwoColumn-coltwo p a:hover{text-decoration: underline !important;}

.productTestimonialWidget{padding-bottom: 0 !important;}

span.quotes {
    font-size: 34px !important;
    line-height: 0.7em !important;
}

.productTestimonialWidget .carousel-control-next,
.productTestimonialWidget .carousel-control-prev,
.productTestimonialWidget .carousel-indicators{display: none !important;}

.productTestimonialWidget .carousel {background-color: unset !important;}

.HomeContactSection .wdg-free-text-desc h3{font-family: 'Montserrat' !important; font-size: 24px !important; color: #ffffff !important; font-weight: 700 !important; padding-top: 20px !important;}

.HomeContactSection .wdg-free-text-desc p{font-family: 'Montserrat' !important; font-size: 18px !important; color: #ffffff !important;}
.HomeContactSection .wdg-free-text-desc a{font-family: 'Montserrat' !important; font-size: 18px !important; color: #ffffff !important;}
.HomeContactSection .wdg-free-text-desc a:hover{color: #ffffff !important; font-weight: bold !important;}

.HomeContactSection .twocolsection-coltwo .buttonwidgetsection .buttonwidget{color: #ffffff !important; font-family: 'Montserrat' !important; font-size: 18px !important; padding: 8px 30px !important; font-weight: normal !important;}
.twocolsection-coltwo .buttonwidgetsection .buttonwidget:hover{color: #ffffff !important; font-weight: bold !important;}
.twocolsection-coltwo .buttonwidgetsection {border-radius: unset !important; border: 3px solid #ffffff !important;}
.twocolsection-coltwo .buttonwidgetsection:hover{background-color: #98012e !important;}

/*People*/

.wdg-free-text-desc h2{font-family: 'Noticia Text' !important; font-size: 32px !important; color: #262223 !important; font-weight: 400 !important;}
@media only screen and (max-width:480px){.HomeHeaderSection .wdg-free-text-desc h2{font-size: 28px !important;}}

.wdg-free-text-desc h3{font-family: 'Montserrat' !important; font-size: 24px !important; color: #262223 !important; font-weight: bold !important;}
@media only screen and (min-width:768px){.employeecard:hover .team-memberinfo{bottom: -25px !important;}}
@media only screen and (max-width:767px){.employeecard:hover .team-memberinfo{bottom: -6px !important;}}




.employee-section .employeecard{border: unset !important; box-shadow: none !important; max-width: 285px !important;}

.employee-section .employee-name{font-family: 'Montserrat' !important; font-size: 16px !important; color: #262223 !important; font-weight: bold !important; text-align: center !important;}
.employee-section .employee-designation{text-align: center !important; font-family: 'Montserrat' !important; font-size: 16px !important; color: #262223 !important; font-weight: bold !important; font-style: italic !important;}
.employee-section .card.employeecard img{height: 100% !important;}
.employeecard{animation: none !important;}
.employee-section .card-body{margin-bottom: 0 !important; padding: 0 !important;}
.icon-only{float: unset !important;}
.employee-section .icon-only{display: inline-flex !important;
    align-items: center !important;
    justify-content: center !important;}
	
.team-memberinfo .btn{background-color: #FFFFFF !important; border: 3px solid #262223 !important;}
.team-memberinfo .btn:hover{background-color: #666666 !important; border: 3px solid #262223 !important;}

/*Resources*/
.ResourcesIntro .wdg-free-text-desc h2{font-family: 'Noticia Text', Helvetica, Arial, sans-serif !important;}
.Resources .wdg-free-text-desc h3, .ServicesSection .wdg-free-text-desc h3{font-weight: 400 !important;}
.Resources .wdg-free-text-desc img, .ServicesSection .wdg-free-text-desc img{ margin-right: 1rem !important;}
/*.Resources .wdg-free-text-desc h4{font-family: 'Noticia Text' !important; font-size:28px !important; font-weight: 700 !important; color:#094F83 !important;}*/
.Resources .wdg-free-text-desc p{font-family: 'Noticia Text' !important;}
.ServicesSection .buttonwidgetsection, .ServiceDetail .buttonwidgetsection{width: 35% !important;}
.Resources .buttonwidgetsection {width: 35% !important;}
@media only screen and (min-width:768px){.Resources .buttonwidget-container .buttonwidgetsection , .ServicesSection .buttonwidget-container .buttonwidgetsection, .ServiceDetail .buttonwidget-container .buttonwidgetsection{margin-left: unset !important; margin-right: unset !important; }}
@media only screen and (max-width:767px){.ServicesSection .buttonwidgetsection, .ServiceDetail .buttonwidgetsection{width: 90% !important;}
.Resources .buttonwidgetsection{width: 90% !important;}
}
.Resources .buttonwidget-container .buttonwidgetsection a{border-radius: 0 !important; border: 1px solid #3d5daa !important; font-size: 14px !important; color: #3d5daa !important; background-color: #f3f3f3 !important;} 
.Resources .buttonwidget-container .buttonwidgetsection a:hover{border: 1px solid #666666 !important;color: #666666 !important; font-weight: bold !important;} 

/*Services Page*/

.ServicesSection .buttonwidget-container .buttonwidgetsection a, .ServiceDetail .buttonwidget-container .buttonwidgetsection a{border-radius: 0 !important; border: 1px solid #666666 !important; font-size: 14px !important; color: #666666 !important; background-color: #f3f3f3 !important;} 
.ServicesSection .buttonwidget-container .buttonwidgetsection a:hover, .ServiceDetail .buttonwidget-container .buttonwidgetsection a:hover{border: 1px solid #3d5daa !important;color: #3d5daa !important; font-weight: bold !important;}

.ServiceDetail .image-link-widget{text-align: unset !important;}
@media only screen and (min-width: 992px){.ServiceDetail .image-link-widget{padding-left: unset !important;}}

/*Industry Links Page*/
.IndustryLinks .wdg-free-text-desc{padding-left: 15px !important;}
.IndustryLinks .wdg-free-text-desc{padding-left: 24px !important;}
.IndustryLinks .wdg-free-text-desc p{color: #666666 !important;}
.IndustryLinks .wdg-free-text-desc h2 a{color: #262223 !important; font-family: 'Montserrat' !important; font-weight: 700 !important; font-size: 24px !important;}
.IndustryLinks .wdg-free-text-desc h2 a:hover{color: #094F83 !important;}
.IndustryLinks .wdg-free-text-desc p em{font-family: 'Noticia Text' !important;}

.IndustryLinks .twocolsection-coltwo a{color: #262223 !important; font-family: 'Montserrat' !important; font-weight: 400 !important;}
.IndustryLinks .twocolsection-coltwo a:hover{color: #666666 !important; font-weight: 700 !important;}
.StateLinks p{font-family: 'Noticia Text' !important;}
.StateLinks .wdg-free-text-desc a{color: #666666 !important;}
.StateLinks .wdg-free-text-desc a:hover{color: #162350 !important;}

.FAQ .wdg-free-text-desc h2{font-family: 'Noticia Text', Helvetica, Arial, sans-serif !important;}
.FAQ .wdg-free-text-desc p, .FAQ .wdg-free-text-desc li{font-family: 'Noticia Text' !important; color: #666666 !important; }
.FAQ .wdg-free-text-desc h3{font-family: 'Noticia Text' !important; color: #1E376D !important; font-size: 20px !important; font-weight: 700 !important;}
.FAQ .wdg-free-text-desc a{color: #1451A0 !important;}
.FAQ .wdg-free-text-desc a:hover{color: #0B233F !important;}


/*Service Detail Page*/
.ServiceDetail .wdg-free-text-desc h2{font-family: 'Noticia Text', Helvetica, Arial, sans-serif !important;}
.ServiceDetail .wdg-free-text-desc p, .ServiceDetail .wdg-free-text-desc li{font-family: 'Noticia Text' !important; color: #666666 !important; }
.ServiceDetail .wdg-free-text-desc h3{font-family: 'Noticia Text' !important; color: #094F83 !important; font-size: 24px !important; font-weight: 400 !important;}
.ServiceDetail .wdg-free-text-desc h4{font-family: 'Noticia Text' !important; color: #162350 !important; font-size: 20px !important; font-weight: 400 !important;}
.LinkSection .wdg-free-text-desc a{font-family: 'Noticia Text' !important; color: #1451A0 !important; font-weight: 700 !important;}
.LinkSection .wdg-free-text-desc a:hover{color: #0B233F !important;}
.wdg-free-text-desc a{font-family: 'Noticia Text' !important; color: #262223 !important; font-weight: 400 !important;}
.wdg-free-text-desc a:hover{color: #666666 !important; font-weight: 700 !important;}


	
/*Employee Bio Page*/
.employeebioinfo span.quotes{color:#555555 !important;}

.employeebioinfo .emp-name{font-family: 'Noticia Text' !important; font-size:32px !important; color:#262223 !important; font-weight: 400 !important;}
@media only screen and (max-width:480px){.employeebioinfo .emp-name{font-size: 28px !important;}}

.employeebioinfo .emp-jobtitle{font-family: 'Noticia Text' !important; font-size:28px !important; color:#094F83 !important; font-style: normal !important; padding-bottom: 20px !important; font-weight: 700 !important;}
.employeebioinfo .emp-biotext p{font-family: 'Montserrat' !important;}
.employeebioinfo .emp-biotext p em{font-family: 'Noticia Text' !important; font-size:32px !important; color:#262223 !important; font-weight: 700 !important;}

.emp-gretting{font-family: 'Noticia Text' !important; font-size:28px !important; color:#555555 !important; font-weight: 900 !important; text-transform: uppercase !important; margin-top: 10px !important;
    border-top: 3px #262223 solid !important;
    padding: 20px 0 !important;}
.emp-info a{font-family: 'Noticia Text' !important; font-size:16px !important; color:#000000 !important; word-wrap: break-word !important; font-weight: 700 !important;}
.emp-info a:hover{color:#094F83 !important; }
.employeebioinfo .emp-email{margin-bottom: 16px !important;}
.employeebioinfo .emp-phonenumber{margin-bottom: 16px !important;}
.ExpertiseEmployeeBio .image-link-widget .link-text a{color: #094F83 !important;}
.ExpertiseEmployeeBio .image-link-widget .link-text a:hover{color: #666666 !important;}

.employeebioinfo .emp-image {display: flex !important; justify-content: center !important;}
.employeebioinfo .emp-info{border-bottom: 3px #262223 solid !important; margin-bottom: 10px !important;}
.emp-biotext{padding-right: 40px !important;} 
.employeebioinfo .emp-info{padding: 0 5px !important;}

@media only screen and (max-width:767px){.emp-biotext{padding: 0 20px !important;}}
@media only screen and (max-width:767px){.employeebioinfo{text-align: unset !important;}}

.productTestimonialWidget .visually-hidden{color: #000000 !important;}

@media only screen and (max-width:767px){.employeebioinfo .employee-image{height: 100% !important; width: 300px !important;}}
@media only screen and (max-width:767px){.employeebioinfo .emp-image{height: 340px !important;}}
@media only screen and (min-width:1200px){.employeebioinfo .emp-image{height: 340px !important;}}
@media only screen and (min-width:1200px){.employeebioinfo .employee-image{height: 100% !important; width: 300px !important;}}


/*News and events*/
@media only screen and (min-width: 768px) {
    .NewsandEvents .image-text-widget .container {
        padding-left: 0 !important;}}

.NewsandEvents .image-text-widget-desc a{color: #555555 !important;}
.NewsandEvents .image-text-widget-desc a:hover{color: #094F83 !important;}
.NewsandEvents .image-text-widget .text-desc{padding-top: 20px !important; }
.NewsandEvents .image-text-widget .text-desc p{font-family: 'Noticia Text' !important; color:#555555 !important;}
.NewsandEvents .image-text-widget .text-desc li{font-family: 'Noticia Text' !important; color:#555555 !important;}

.NewsandEvents .img-text {float:left;}

.rsschannel
{
	display:none !important
}
 
.rsssource
{
	display:none !important;
}
 
.RssDescription:first-child 
{
    display: none;
}
.RssDescription{margin-bottom: 15px !important; font-family: 'Noticia Text' !important;}
.RSSFeed{margin-left: 2.5rem !important; margin-right: 2.5rem !important; background-color: #efefef !important; border: 1px solid #60779c !important;}
@media only screen and (min-width:768px){.RSSFeed{margin-left: 0.25rem !important; }}

.rsstitle{font-weight: unset !important; text-decoration: none !important; color: #262223 !important;}
.rsstitle a{font-weight: 700 !important; color:#575757 !important; font-family: 'Noticia Text' !important; font-size: 16px !important; text-decoration: none !important;}
.rsstitle a:hover{color:#575757 !important;}
.row .rsswidgetfields:first-of-type {font-weight: 900 !important; margin-top: 20px!important; margin-bottom: 8px !important;font-size: 24px !important; text-align: center !important; color: #262223 !important; font-family: 'Noticia Text' !important; margin-left: unset !important;}

.NewsandEvents .twocolsection-coltwo .wdg-free-text-desc h3{font-family: 'Noticia Text' !important; font-size: 28px !important; color: #262223 !important; font-weight: 400 !important;}
.NewsandEvents .twocolsection-coltwo .wdg-free-text-desc a{font-family: 'Noticia Text' !important; color: #666666 !important; font-weight: 900 !important;}
.NewsandEvents .twocolsection-coltwo .wdg-free-text-desc a:hover{color: #094F83 !important;}
.NewsandEvents .wdg-free-text-desc{padding-left: 0 !important;}
@media only screen and (min-width: 768px){.NewsandEvents .wdg-free-text-desc .container{padding-left: 0 !important;}}


/* Dictionary */
.GlossaryLinks .wdg-free-text-desc a{font-family: 'Montserrat' !important; font-size: 22px !important; color: #094f83 !important;}
.GlossaryLinks .wdg-free-text-desc a:hover{color: #666666 !important; font-size: 22px !important; font-weight: bold !important;}
.Glossary .wdg-free-text-desc h2{font-family: 'Montserrat' !important; font-weight: bold !important;}
.Glossary .wdg-free-text-desc img, .ServiceDetail .wdg-free-text-desc img, .FAQ .wdg-free-text-desc img{display: block !important; margin-left: auto !important; background-color: #ffd23f !important;}

/*Testimonials Page*/
.TestimonialsSection .wdg-free-text-desc h3{font-family: 'Noticia Text' !important; font-size: 28px !important; color: #094F83 !important; font-weight: 900 !important;}
.TestimonialsSection .wdg-free-text-desc p strong{font-family: 'Montserrat' !important; font-size: 20px !important; color: #094F83 !important; font-weight: 700 !important;}
.TestimonialsSection .wdg-free-text-desc{border: 1px solid #666666 !important; padding: 1em !important; background-color: #efefef !important;}


/*contact page*/
.ContactSection .wdg-free-text-desc h3{font-weight: 900 !important;}
.ContactSection .wdg-free-text-desc a{font-family: 'Montserrat' !important; font-size: 16px !important; color: #666666 !important;}
.ContactSection .wdg-free-text-desc a:hover{color: #094F83 !important;}

/*SiteMap Page*/
.SiteMap a{font-family: 'Montserrat' !important; font-size: 16px !important; color: #262223 !important; font-weight: normal !important;}
.SiteMap a:hover{color: #666666 !important; font-weight: bold !important;}
.SiteMap li{margin-bottom: 1rem !important;}

/*Footer Navigation*/
.footer-links {font-family: 'Montserrat' !important; background-color: #262223 !important; padding-top: 40px !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #262223 !important; color:#ffffff !important; font-size:11px !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a{font-family: 'Montserrat' !important; color: #ffffff !important; font-size:13px !important; text-decoration: none !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color: #bbbbbb  !important; font-size:13px !important; font-weight: bold !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:11px !important;}
.footer-navigation span{font-style: italic !important;}
.col-xl-6{align-content: center !important;}


